Bug 785194 - Corrections to "CDT in Eclipse" section
Corrections to "CDT in Eclipse" section
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: doc-Developer_Guide (Show other bugs)
6.3
Unspecified Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: Jacquelynn East
ecs-bugs
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-01-27 10:28 EST by Andrew Overholt
Modified: 2015-07-26 18:10 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-21 20:14:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Andrew Overholt 2012-01-27 10:28:04 EST
"New files, such as source files or header files, can be created to the project" -> "New files, such as source files or header files, can be added to the project"

"Navigate to Project > C/C++ Build under the Builder Settings tab in order for the managed make project generate a Makefile which can be distributed with the project.  Otherwise, import the project into Eclipse and use the CDT to perform the build." -> "Navigate to Project > C/C++ Build under the Builder Settings tab in order for the managed make project to generate a Makefile which can be distributed with the project.  This facilities use of the Makefile outside Eclipse."

Note You need to log in before you can comment on or make changes to this bug.